韦奕帆
2019-12-04 16:42
采纳率: 33.3%
浏览 1.3k

更新conda update scikit-learn的问题

各位,我想请教下,我在更新conda update scikit-learn的时候出错了:
ERROR conda.core.link:_execute_actions(337): An error occurred while installing package 'defaults::tqdm-4.40.0-py_0'.
CondaError: Cannot link a source that does not exist. C:\Users\86186\Anaconda3\Scripts\conda.exe
Running conda clean --packages may resolve your problem.
Attempting to roll back.

CondaError: Cannot link a source that does not exist. C:\Users\86186\Anaconda3\Scripts\conda.exe
Running conda clean --packages may resolve your problem.

请问如何解决呢,感谢!感谢!

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

相关推荐 更多相似问题